RubyGems Navigation menu

cpi-event-connector 0.4.1

see summary

Versions:

  1. 0.4.1 - June 12, 2013 (9.5 KB)
  2. 0.4.0 - June 6, 2013 (9.5 KB)
  3. 0.3.0 - September 12, 2012 (8.5 KB)
  4. 0.2.0 - August 27, 2012 (8.5 KB)
  5. 0.1.0 - August 27, 2012 (8.5 KB)
Show all versions (19 total)

Authors:

  • Nulogy

Owners:

4d4c378e3a10e2d01a636a33c359734cD9c9fe5e31a460ddce0ee8e4cd0fb13e4b61cfb8dc07b3d737ac301b08f981ab

Total downloads 20,836

For this version 812

Show all versions (19 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'cpi-event-connector', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install cpi-event-connector = Copy to clipboard Copied!

Links: